<footer class="bg-white">
	<div class="container py-5">
		<div class="row py-3">
			<div class="col-lg-2 col-md-6 mb-4 mb-lg-0">
				<h6 class="text-uppercase font-weight-bold mb-4">Administrator</h6>
				<ul class="list-unstyled mb-0">
					<li class="mb-2"><a href="/admin" class="text-muted">Admin</a></li>
				</ul>
			</div>
			<div class="col-lg-2 col-md-6 mb-4 mb-lg-0">
				<h6 class="text-uppercase font-weight-bold mb-4">Pages</h6>
				<ul class="list-unstyled mb-0">
					<li class="mb-2"><a href="/" class="text-muted">Home</a></li>
					<li class="mb-2"><a href="/admin" class="text-muted">Admin</a></li>
				</ul>
			</div>
			<div class="col-lg-2 col-md-6 mb-4 mb-lg-0">
				<h6 class="text-uppercase font-weight-bold mb-4">Contact</h6>
				<ul class="list-unstyled mb-0">
					<li class="mb-2"><a href="#" class="text-muted">(41) 98464-6372</a></li>
				</ul>
			</div>
			<div class="col-lg-2 col-md-6 mb-4 mb-lg-0">
				<h6 class="text-uppercase font-weight-bold mb-4">Documentation</h6>
				<ul class="list-unstyled mb-0">
					<li class="mb-2"><a href="https://gitlab.com/tiago.alexandre.aragao/django-store/-/tree/develop"
							class="text-muted">Gitlab</a></li>
				</ul>
			</div>
		</div>
	</div>
	<hr class="p-0 m-0 b-0">
	<div class="bg-light py-2">
		<div class="container text-center">
			<p class="text-muted mb-0 py-2">© 2022 Tiago Alexandre Soares Aragão - All risghts reserved.</p>
		</div>
	</div>
</footer>